
GRUPO 6 - Feature #6159

Feature # 5158 (Feedback): Trabajar en el informe 2

Arquitectura: cliente-servidor

12/30/2025 10:42 AM - Francisca Albornoz

Status: Resolved Start date: 12/15/2025

Priority: Normal Due date: 12/24/2025

Assignee: Abraham Canaviri % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/30/2025 10:42 AM - Francisca Albornoz

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 12/30/2025 10:43 AM - Francisca Albornoz

- Parent task set to #5158
